<link rel="stylesheet" type="text/css" href="{{./}}tpl_2.css" />
<table width="100%" align="center" border="0" cellspacing="0" cellpadding="0">
	<tr><td class="box_title_2">tpl_2.html</td></tr>
	<tr><td class="box_content_2">
		<table width="100%" border="0" cellspacing="10" cellpadding="0">
			<tr><td>
				<Include SRC="{{./}}tpl_2_1.html"/>
			</td></tr>
			<tr><td>
				<Include SRC="{{./}}tpl_2_2.html"/>
			</td></tr>
		</table>
	</td></tr>
</table>

